‘HP OpenView Network Node Manager (OV NNM) Execution of Arbitrary Code Vulnerability’

Summary

A potential vulnerability has been identified with HP OpenView Network Node Manager (OV NNM) running on Windows.’

Credit:

‘The original article can be found at: http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c02286088


Details

Vulnerable Systems:
 * HP OpenView Network Node Manager (OV NNM) v7.51 running on Windows
 * HP OpenView Network Node Manager (OV NNM) v7.53 running on Windows

The vulnerability could be exploited remotely to execute arbitrary code.

Patch Availability:
HP has made patches available to resolve the vulnerability.
The patches are available from:
http://support.openview.hp.com/selfsolve/patches

CVE Information:
CVE-2010-2703

Disclosure Timeline:
Release Date 2010-07-20
Last Updated 2011-01-10′

Categories: Windows